body {
	margin:0; 
	padding:0;
	/*background-color:#8CE8F0;*/
	background-color:#F2E8E8;
	//font-size: 25px;
}

#container {
    	position:relative;
   	width:100%;
    	/*height:500px;*/
    	/*background-color:#8CE8F0;*/
	background-color:#ffffff;
}

.floatleft
{
	float: left;
}



#header99  {	
	text-align: center;
	width: 100%;
	height: 100%;
	margin: 0; 
	padding: 0; 
}

#header99 img {
	padding-bottom: 0px;
}

#header99 script {
	vertical-align: middle;
}


#header  {	
	text-align: center;
	width: 100%;
	//height: 100%;
	margin: 0; 
	padding: 0; 
}

#header img {
	padding-bottom: 0px;
}

#header script {
	vertical-align: middle;
}


#top-nav{ 
	width: 100%;
	/*height: 155px;*/  
	/*margin:0; */  
}


#rc_logo {
 left: 30px;
 padding: 22px;
 position: absolute;
 color: #fff;
 font-size: 19px;
 font-family: Poppins;
 text-decoration: none;
}

#rc_logo a { 
color: inherit; 
text-decoration: none;
} 

.rc_nav {
  overflow: hidden;
  /*background-color: #363841;*/  
  background-color: #0000ee; 
  text-align: center;
  z-index: 6;
}

.rc_nav a {
 display: inline-block;
 margin-right: -4px;  /* inline-block gap fix */
 color: #fff;
 padding: 12px 12px;
 text-decoration: none;
 font-family: "Sans",verdana;
 font-size: 16px;
 -webkit-transition: background 0.3s linear;
 -moz-transition: background 0.3s linear;
 -ms-transition: background 0.3s linear;
 -o-transition: background 0.3s linear;
 transition: background 0.3s linear;
 z-index: 5;
}

.rc_nav a:hover {
  background-color: #575b69;
  color: #bdfe0e2;
}

.rc_nav .icon {
  display: none;
}

.rc_content {
  text-align: center; 
  padding-left:14px; 
  font-family: Poppins; 
  margin-top: 100px;  
  color: #8e909b;
}




#holder {
	margin: 0em auto;
	width: 1000px;
}


#headings {
    	/*position:relative;*/    	
    	/*min-height: 100%;*/
	/*height: 100%;*/
    	/*background-color:#ffb322;*/    	
    	font-size: 25px;
    	font-family: "Sans",verdana;    	
    	/*background-color:#00b300;*/ 
    	background-color:#F2E8E8;
    	padding-top: 13px;
    	/*margin: 0em auto;*/
    	width: 970px;
}

#headings h1 h2 {
	/*font-family: Georgia, "Times New Roman",Times,serif;*/
	/*font-size: 2.4em;*/
	font-family: "Sans",verdana;
	font-weight:normal;
	letter-spacing:-0.03cm;
	padding: 10px 0 0 0;
	margin-left: 15px;
	margin-right: 25px;
	margin-bottom: 25px;
	/*margin-top: 3px;*/
	color: #08274D;
}

#headings h1 {
	text-decoration: none;
	font-size: 85%;
	border-bottom:1px dashed #000;
}





#panels {
	width: 1000px;
	margin: 0em auto;
	background-color:#0000aa;
	}


#panelOne {
	/*font-size: 25px;*/
	width: 620px;
	float: left;	
	font-family: "Sans",verdana;    	
	/*background-color:#0000ff;*/
	background-color:#F2E8E8;
	/*margin: 0em auto;*/
}


#panelOne h2 {
	text-decoration: none;
	font-size: 110%;
	padding: 10px 0 0 0;
	margin-left: 10px;
	margin-right: 25px;
	margin-bottom: 10px;
}



h3 {
	color: #000000;
	font-size: 17px;
	/*font-family: "Sans",verdana;*/ 
	margin-top: 10px;
	margin-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
}



p {
	color: #0E0D0D;
 	font-size: 14px;
 	/*font-family: "Sans",verdana;*/
 	text-decoration: none;
 	padding-left: 10px;
 	/*margin-top: 10px;
 	margin-bottom: 10px;
 	
 	padding-right: 10px;*/
}


p.racelisting{
	font-size: 14px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
 	padding-right: 0px;
 	padding-left: 0px;
}


.admargin {
	padding-top: 10px;
 	padding-bottom: 10px;
}


.imageAlign {
	padding-left: 10px;
}



a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}


.racelist {
	color: #0E0D0D;
	font-size: 14px;
	/*font-family: "Sans",verdana;*/
	text-decoration: none;
	margin-top: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
 	padding-right: 10px;
}

.racelistdiv
{
	height: 20px; 
	float: left; 
	align: left; 
	/*background-color: yellow;*/
}


.racelist {
	color: #000000;	
	padding-left: 10px;
	padding-bottom: 10px;
}

.racelist ul {
	margin: 0;
	padding: 0;
}

.racelist ul li {	
	list-style: none;
	font-size: 14px;
}

 /* unvisited link */
.racelist a:link {
	color: #0E0D0D;
	text-decoration: none;
}

/* visited link */
.racelist a:visited {
	color: #0E0D0D;
	text-decoration: none;
}

/* mouse over link */
.racelist a:hover {
	color: #0E0D0D;
	text-decoration: underline;
}

/* selected link */
.racelist a:active {
	color: #0E0D0D;
	text-decoration: none;	
}





.dateWidth {	
	font-size: 14px;
	height: 20px; 
	width: 60px; 
	float: left; 
	text-align: right; 
	padding-right: 10px;
	//background-color: orange;
	//border: 3px solid green;
}

.dateWidth2 {
	width: 100px;
}

.dashWidth {
	//width: 12px;
	padding-left: 0px;
	padding-right: 0px;
}

.raceWidth {
	font-size: 14px;
	height: 20px; 
	width: 490px;
}










#racelisthp {
	color: #000000;	
	padding-left: 10px;
	padding-bottom: 10px;
}

#racelisthp ul{
	margin: 0;
	padding: 0;
}

#racelisthp ul li {	
	list-style: none;
	font-size: 14px;
}




#trendinglist {
	color: #000000;	
	padding-left: 10px;
	padding-bottom: 10px;
}

#trendinglist ul{
	margin: 0;
	padding: 0;
}

#trendinglist ul li {	
	list-style: none;
	font-size: 14px;
}






#competitionlist {
	color: #000000;	
	padding-left: 10px;
	padding-bottom: 10px;
}

#competitionlist ul{
	margin: 0;
	padding: 0;
}

#competitionlist ul li {	
	list-style: none;
	font-size: 14px;
}




#popularlist {
	color: #000000;	
	padding-left: 10px;
	padding-bottom: 10px;
}

#popularlist ul{
	margin: 0;
	padding: 0;
}

#popularlist ul li {	
	list-style: none;
	font-size: 14px;
}



#contentlist {
	color: #000000;	
	padding-left: 40px;
	padding-bottom: 10px;
}

#contentlist ol{
	margin: 0;
	padding: 0;
}

#contentlist ol li {	
	//list-style: none;
	font-size: 14px;
}






 /* unvisited link */
#popularlist a:link {
	color: #0E0D0D;
	text-decoration: none;
}

/* visited link */
#popularlist a:visited {
	color: #0E0D0D;
	text-decoration: none;
}

/* mouse over link */
#popularlist a:hover {
	color: #0E0D0D;
	text-decoration: underline;
}

/* selected link */
#popularlist a:active {
	color: #0E0D0D;
	text-decoration: none;	
} 




#top10races {
		

}

 /* unvisited link */
#top10races a:link {
	color: #0E0D0D;
	text-decoration: none;
}

/* visited link */
#top10races a:visited {
	color: #0E0D0D;
	text-decoration: none;
}

/* mouse over link */
#top10races a:hover {
	color: #0E0D0D;
	text-decoration: underline;
}

/* selected link */
#top10races a:active {
	color: #0E0D0D;
	text-decoration: none;	
} 








#panelTwo {
	width: 370px;
	float: left;
	/*font-size: 25px;*/	
	font-family: "Sans",verdana;    	
	/*background-color:#00aa00;*/
	background-color:#F2E8E8;
	/*margin: 0em auto;*/
}


.right_panel_block1 {
	width: 300px;
	margin: 0em auto;
	margin-top: 15px;
 	margin-bottom: 30px;
}


.right_panel_block2 {
	width: 300px;
	margin: 0em auto;
	margin-top: 15px;
 	margin-bottom: 30px;
}

.right_panel_block3 {
	width: 300px;
	margin: 0em auto;
	margin-top: 15px;
 	margin-bottom: 30px;
 	padding-left: 20px;
}


#footer-container{
	float: left;
	width: 1000px;
	background-color: #F2E8E8;
	font-family:"Sans",verdana;
	text-align: left;
	border: none;
    	/*height: 5px;*/
}





.paragraph-headings{
	font-weight: bold;
	font-size: 12px;	
}


.sentence-strong{
	font-size: 12px;
	font-weight: bold;
	text-decoration-color: red;	
}


#bottomPanel{
	width:100%;
	float: left;
	background-color:#00aa00;
	margin: 0;
}






/******** UP TO 800px ***************/





